Subject: Trainer Candidate - Saumya Singh
From: Saumya Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 09:20:56 -0400

| | Tech Support Test

Name | Saumya Singh
E-mail | [email-masked]
Phone Number | (91) 8303824602
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cooperative society | Customer service representative | 31 March 2020 | 20000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | As soon as possible
Please briefly describe your work experience specifically in training? | Taking queries of customer , explain them company policies and procedures, solve their problems and queries.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

One of my customer faces some problem with his product and he gets very angry reaction on me I try many times to convince him that he get silent and we exchange their product but he did not agree. He demanded his money back.
Then I try second method I tell him that their is a lottery system running in our organization any one person who buy our product in last week has opportunity to win one car or another delux prize. If his name got selected then he can we the prize won by him.
Now  it is his choice to select one option between to exchange the product or get their money back.
He chose first option yo exchange the product.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service we sales products and taking feedback and solve queries.
But in great customer service not only solve their problem but also try next time this problem did not arise .
Because a great service kept this small things in his mind.

What according to you makes you a good candidate for this position?

Positive attitude
Problem solving skills
Communicative personality

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |